# Use userspace wireguard implementation, useful on systems without native wireguard support

# Set to 0/1
DEFGUARD_USERSPACE=0
# Defguard GRPC URL, e.g.: defguard-grpc.mycompany.com
DEFGUARD_GRPC_URL=http://192.168.1.197:50055
# Token from Defguard app to secure gRPC connection, available on network page.
DEFGUARD_TOKEN=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJEZWZHdWFyZCIsInN1YiI6IkRFRkdVQVJELU5FVFdPUkstMiIsImNsaWVudF9pZCI6IjIiLCJleHAiOjYwMTg3MTA2MjMsIm5iZiI6MTcyMzc0MzMyOH0.gHcMY3veA4OOMO3vfc7B3v6YMxTlciK_5VcHyc6IYr0
# Defines how often (in seconds) should interface statistics be sent to Defguard server
DEFGUARD_STATS_PERIOD=30
